@charset "utf-8";

/**************************************
	共通設定
**************************************/
html{
	height				: 100%;
}

body{
	font				: 12px "メイリオ",arial,helvetica,clean,sans-serif;
	*font-size			: small;
	*font				: x-small;
	line-height			: 150%;
	color				: #666;
	height				: 100%;
	background:url(../images/bkg/bg_header.jpg) repeat-x top;
}

a:link {
	color				: #06c;
	text-decoration		: underline;
}
a:visited {
	color				: #06c;
	text-decoration		: underline;
}
a:hover {
	color				: #f60;
	text-decoration		: none;
}
a:active {
	color				: #f60;
	text-decoration		: none;
}
*:focus {-moz-outline-style:none;}
a {outline:none;}

h1 {
	font-size			: 77%;
	line-height			: 138.5%;
	color				: #555;
}
h2.h2Styel01 {
	margin-bottom:15px;
}

h2.h2Styel02 {
	margin-bottom:10px;
}
h2.h2Styel03 {
	color:#006de7;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}
h2.h2Styel04 {
	font-weight:bold;
	font-size:12px;
	margin-bottom:10px;
}
h2.h2Styel05 {
	margin-bottom:20px;
}

h3.h3Style01 {
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
h4 {
}
h5 {
}

input,label {
	vertical-align		: middle;
}

textarea {
	font-size			: 100%;
}

em {
	font-style			: normal;
	font-size			: 138.5%;
	font-weight			: bold;
}



/**************************************
	レイアウト
**************************************/
div#wrapper {
	width				: 1000px;
	min-height			: 100%;
	height				: auto !important;
	height				: 100%;
	margin				: 0px auto;
	margin-bottom		: -285px;
}

#top div#contents {
	float:left;
	width				: 1000px;
	padding				: 0px;
	margin				: 230px auto 0;
	padding-bottom		: 30px;
}
#silver div#contents {
	z-index				: 1000;
	width				: 1000px;
	padding				: 0px;
	margin				: 150px auto 0;
	padding-bottom		: 30px;
}
div#contents {
	z-index: 1000;
	width				: 1000px;
	padding				: 0px;
	margin				: 10px auto 0;
	padding-bottom		: 30px;
}


/* メインカラム */
div#mainClm {
	float				: left;
	width				: 740px;
}
/* 左カラム */
div#leftClm {
	float				: left;
	width				: 240px;
	
	margin-right:20px;
}
/* 右カラム */
div#rightClm {
	float				: right;
	width				: 240px;
}


div#oneClm{
	float:left;
	width:480px;
}

#category div#oneClm{
	width:740px;
	float:left;
}

#silver div#oneClm{
	width:740px;
	float:left;
}

div.detailOneClm{
	float:left;
	width:480px !important;
}


div#centerClm {
	width				: 800px;
	margin				: 0px auto;
	padding-bottom		: 20px;
}
/**************************************
	header
**************************************/
div#header {
	
	clear				: both;
	width				: 100%;
	height:180px;
}
div#headerContents {
	z-index:1000;
	position:relative;
	clear				: both;
	width				: 1000px;
	height				: 100px;
	padding				: 0px 0px;
	margin				: 0px auto;
}

div#headerLeft {
	float				: left;
	width				: 300px;
}

div#headerRight {
	float				: right;
	width				: 266px;
	margin-top:28px;
}

h1#mainLogoBase {
	float:left;
	margin:28px 0 0 35px;
	
}

#cartBox{
	position:absolute;
	top:73px;
	left:580px;
	width:405px;
	padding-top:5px;
	padding-left:9px;
	padding-right:6px;
	height:70px;
	background:url(../images/bkg/bkg_cart_01.gif) no-repeat;
}

#cartBox ul{
	margin-bottom:7px;
	margin-left: 62px;
}

#cartBox ul li{
	display:inline;
	margin-right:10px;
}
#headSearchSec {
	width:405px;
	height:24px;
	background-color:#fff;
	overflow:hidden;
}
#headSearchSec .inner {
	width:365px;
	float:left;
	padding-top:4px;
	padding-left:5px;
}
#headSearchSec .inner input {
	padding:1px;
	vertical-align:middle;
}
#headSearchSec .inner select {
	border-left:1px solid #ccc;
	padding-left:5px;
}
#search{
	border:none;
	width:120px;
	display:inline;
	background:none;
	color:#999;
}
select#category{
	float:left;
	border:none;
	background:none;
}
#submit{
	float:left;
	cursor:pointer;
	border:none;
	width:30px;
	height:24px;
	background:url(../images/common/btn_header_05.gif) no-repeat;
}

#cartBox #formSearch{
	
}

/**************************************
	左ナビ
**************************************/



#cartBox2{
	width:240px;
	height:170px;
	background:url(../images/bkg/bkg_cart_02.gif) no-repeat;
	padding-top:8px;
	margin-bottom:20px;
}

#cartBox2 h2{
	margin-left:13px;
	margin-bottom:19px;
}

#cartBox2 dl{
	margin-left:20px;
	border-bottom:dotted 1px #999;
	margin-bottom:8px;
	height:27px;
}
#cartBox2 dl dt{
	float:left;
	width:63px;
}
#cartBox2 dl dd{
	color:#ff6633;
	margin-left:10px;
	float:left;
	width:128px;
	padding-top:4px;
}

#cartBtn{
	margin-top:40px;
	margin-left:122px;
}



ul#sideBan{
	margin-bottom:20px;
}
ul#sideBan li{
	margin-bottom:5px;
	font-size:0px;
	line-height:0px;
}
ul#sideBan li.mb20{
	margin-bottom:20px;
}



#babyNav,#rentalNav{
	width:240px;
	background:#daeffe;
	margin-bottom:20px;
}
#babyNav h2,#rentalNav h2{
	margin-bottom:15px;
}
#babyNav h3{
	margin-bottom:8px;
	margin-left:15px;
}

#babyNav dl,#rentalNav dl{
	margin-left:4px;
	margin-bottom:22px;
}

#rentalNav dl.nonePadding,#babyNav dl.nonePadding{
	margin-left:4px;
	margin-bottom:0px;
	
}

#babyNav dl dt,#rentalNav dl dt{
	width:217px;
	height:24px;
	background:url(../images/btn/btn_baby_off.gif) no-repeat;
	padding-top:6px;
	padding-left:15px;
	margin-bottom:5px;
}


#babyNav dl dt a,#rentalNav dl dt a{
	text-decoration:none;
	color:#666;
}

#babyNav dl dt a:hover,#rentalNav dl dt a:hover{
	text-decoration:none;
	color:#ff6633;
}


#babyNav dl dd,#rentalNav dl dd{
	font-weight:bold;
	padding-left:21px;
	margin:13px 0;
	
}
#babyNav dl dd.selected,#rentalNav dl dd.selected{
	color:#ff6633;
}


#babyNav dl dd a,#rentalNav dl dd a{
	text-decoration:none;
	color:#666;
}

#babyNav dl dd a:hover,#rentalNav dl dd a:hover{
	text-decoration:none;
	color:#ff6633;
}


.bkgSideBottom{
	
	padding-bottom:11px;
	background:url(../images/bkg/bkg_leftside_bottom.gif) bottom no-repeat;
}



#silNav{
	width:240px;
}

.silBottom{
	background:url(../images/bkg/bkg_sl_bottom.gif) bottom no-repeat;
	padding-bottom:20px;
}

.silBg{
	background:url(../images/bkg/bkg_sl_bg.gif) repeat-y;
}
#silNav dl{
	margin-left:3px;
}
#silNav dl dt{
	font-weight:bold;
	background:url(../images/btn/btn_sil_off.gif) no-repeat;
	width:214px;
	height:24px;
	padding:10px 0 0 20px;
}
#silNav dl dt a{
	color:#666;
	text-decoration:none;
}


#silNav dl dd{
	padding-left:50px;
	margin-bottom:7px;
}
#silNav dl dd a{
	text-decoration:none;
	color:#666;
}

#silNav dl dd a:hover{
	text-decoration:underline;
}

#silNav dl dd.selected{
	color:#a6a38e;
}

#silNav dl dt a:hover{
	text-decoration:underline;
	color:#a6a38e;
}


#silNav dl dt.selected{
	background:url(../images/btn/btn_sil_on.gif) no-repeat;
}


/**************************************
	アコーディオン
**************************************/

#babyNav dl dt.over,#rentalNav dl dt.over{     
background:url(../images/btn/btn_baby_on.gif);
cursor:pointer; }

#babyNav dl dt.selected,#rentalNav dl dt.selected{
background:url(../images/btn/btn_baby_on.gif);
cursor:default;}



/**************************************
	真ん中
**************************************/



dl#newsBox{
	width:456px;
	padding:0 12px;
	margin-bottom:10px;	
}

dl#newsBox dt{
	color:#00aeeb;
}

dl#newsBox dd{
	margin-bottom:10px;
}
#bnrBox01{
	margin-bottom:30px;
}

#bnrBox01 li{
	margin-bottom:5px;
	font-size:0px;
	line-height:0px;
}

/*オススメアイテム*/

#pacWrap{
	width:100%;
}

#pacWrap h2{
	color:#744019;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:5px;
}

.pac230{
	width:230px;
	margin-bottom:15px;
}
.pac230 p.imgBox{
	width:230px;
	height:180px;
	text-align:center;
    /*background-color: #D3D3D3;*/
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.btnDtail01 a{
	margin-left:110px;
	display:block;
	width:8em;
	background:url(../images/common/mrk_yajirushi01.gif) no-repeat left;
	padding-left:15px;
}

/**************************************
	右ナナビ
**************************************/

#cartBox3{
	padding-top:70px;
	width:200px;
	height:323px;
	background:url(../images/bkg/bkg_cart_03.gif) no-repeat;
	padding-left:20px;
	padding-right:20px;
}

#cartBox3 span.fontYen{
	font-size:14px;
}

#cartBox3In{
	padding:15px;
	width:170px;
	background:#dcf0fe;
}



#cartBox4{
	padding-top:70px;
	width:200px;
	height:323px;
	background:url(../images/bkg/bkg_cart_04.gif) no-repeat;
	padding-left:20px;
	padding-right:20px;
}

#cartBox4 span.fontYen{
	font-size:14px;
}

#cartBox4In{
	padding:15px;
	width:170px;
	background:#ffd170;
}

#cartBox5{
	padding-top:56px;
	width:240px;
	background:url(../images/bkg/bkg_cartbox_top.gif) no-repeat;
}
#cartBox5 .bottom{
	padding-bottom:10px;
	width:240px;
	background:url(../images/bkg/bkg_cartbox_bottom.gif) no-repeat bottom;
}
#cartBox5 .inner {
	background-color:#ebfafe;
	border:4px solid #6ec3f3;
	border-top:none;
	border-bottom:none;
	padding-top:20px;
	padding-bottom:14px;
	padding-left:16px;
	padding-right:16px;
}

#cartBox6 span.fontYen{
	font-size:14px;
}
#cartBox6{
	padding-top:56px;
	width:240px;
	background:url(../images/bkg/bkg_cartbox_or_top.gif) no-repeat;
}
#cartBox6 .bottom{
	padding-bottom:10px;
	width:240px;
	background:url(../images/bkg/bkg_cartbox_or_bottom.gif) no-repeat bottom;
}
#cartBox6 .inner {
	background-color:#ffffd1;
	border:4px solid #ffa31a;
	border-top:none;
	border-bottom:none;
	padding-top:20px;
	padding-bottom:14px;
	padding-left:16px;
	padding-right:16px;
}

#cartBox6 span.fontYen{
	font-size:14px;
}



.count{
	width:20px;}

dl.dlStyle02{
		
	}
dl.dlStyle02 dt{
	float:left;
	margin-right:50px;
	margin-bottom:10px;
	}
dl.dlStyle02 dd{
	float:left;
}


/**************************************
	リンクテキストスタイル
**************************************/
.linkStyle01 a:link {
	color				: #848484;
	text-decoration		: underline;
}
.linkStyle01 a:visited {
	color				: #848484;
	text-decoration		: underline;
}
.linkStyle01 a:hover {
	color				: #848484;
	text-decoration		: none;
}
.linkStyle01 a:active {
	color				: #f60;
	text-decoration		: underline;
}

/**************************************
	footer
**************************************/
div#footer {
	clear				: both;
    width				: 1000px;
	height				: 285px;
	margin				: 0px auto;
	background:url(../images/line/line_b_01.gif) no-repeat 0 30px;
}
div#footerPush {
	width				: 100%;
	height				: 285px;
}
div#footerContainer {
	clear				: both;
	width				: 980px;
	padding				: 0px 10px;
	margin				: 0px auto;
}
div#footerRight {
	margin-top:20px;
	float:left;
	width:470px;
	margin-bottom:25px;

}
div#footerLeft {
	margin-top:20px;
	float:left;
	width:350px;
	margin-bottom:25px;
}
div#footerRight h2,
div#footerLeft h2 {
	color:#666;
	margin-bottom:5px;
}

ul.footerMenuLsit {
	padding-top:30px;
}
ul.footerMenuLsit li{
	display:inline;
	font-size:11px;
}
ul.footerMenuLsit li.nonebor a{
	border:none;
}
ul.footerMenuLsit li a{
	text-decoration:none;
	border-right:1px solid #b2b2b2;
	color:#666;
	padding:0 3px;
}

#copyright {
	text-align:right;
}
.goTopUnit {
	float				: right;
}
.goTopUnit p {
	background:url(../images/common/btn_top.gif) no-repeat right;
}
.goTopUnit p a{
	font-weight:bold;
	color:#666;
	width:115px;
	padding-left:15px;
	display:block;
	text-decoration:none;
}
/**************************************
	汎用
**************************************/
#topicPath{
	margin-bottom:15px;
}

#topicPath li{
	font-size:10px;
display:inline;
padding:0 0 0 14px;
background:url(../images/icon/tp_arrow.gif) left no-repeat;
}

#topicPath li.home{
padding:0 0 0 0px;
background:none;
}
#topicPath li a{color:#00aeeb;}
/**************************************
	IEPNGFIX用
**************************************/
* html .png_fix {
	/*behavior			: url(../../iepngfix.htc);*/
	behavior			: expression(IEPNGFIX.fix(this));
}

/*.clearFix:after{
	content				: ".";
	display				: block;
	visibility			: hidden;
	height				: 0.1px;
	font-size			: 0.1em;
	line-height			: 0;
	clear				: both;
}
*/
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}